#import <Foundation/Foundation.h>

#ifdef __cplusplus
extern "C" {
#endif

void CROSSxKeychain_Save(const char* key, const char* value);
const char* CROSSxKeychain_Load(const char* key);
void CROSSxKeychain_Delete(const char* key);
bool CROSSxKeychain_Has(const char* key);

#ifdef __cplusplus
}
#endif
